html {
	  -webkit-text-size-adjust: 100%;
}

/*---RETINA GRAPHICS---*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.header h1.logo a {
		background: url(images/logo@2x.png) no-repeat;
		background-size: 100% 100%;
	}
}

/*---RESPONSIVE MENU---*/

@media ( max-width : 800px ) {
	#main_nav, .topnav {
		display: none;
	}
	/*SLICKNAV*/
	.slicknav_menu {
		display: block !important;
		position: fixed;
		width: 100%;
	    font-size:13px;
	    box-sizing:border-box;
	}
	.slicknav_menu * {
	  box-sizing:border-box;
	}
	/* Button */
	.slicknav_btn {
		position: relative; 
		display: block; 
		vertical-align: middle; 
		float: none;
		overflow: hidden; 
		text-align: left;
		cursor: pointer;
	    margin: 0 auto;
	    padding: 10px;
	    text-decoration:none;
		background-color: #da1d47;
		line-height: 18px;
	    z-index: 1000;
	}
	/* Button Text */
	.slicknav_menu .slicknav_no-text { 
		margin: 0 }
	.slicknav_menu  .slicknav_menutxt {
		display: inline-block; 
		float: none;
	    color: #fff;
	    vertical-align: middle;
	}
	/* Button Lines */
	.slicknav_menu .slicknav_icon { 
		float: left;
		display: inline-block; 
		vertical-align: middle;
		margin: 0 7px; }
		.slicknav_menu .slicknav_collapsed .slicknav_icon:before {
			content: "\f0c9";
			color: #fff;
			display: inline-block;
			font-size: 16px;
			height: 20px;
			width: 20px;
			font-family: "fontello";
			float: left;
		}
		.slicknav_menu .slicknav_open .slicknav_icon:before {
			content: "\f00d";
			color: #fff;
			display: inline-block;
			font-size: 17px;
			height: 20px;
			width: 20px;
			font-family: "fontello";
			float: left;
		}
			
	.slicknav_menu {
	    background-color: #da1d47;
	    background-color: rgba(218,29,71,.9);
	    font-size: 14px;
	    font-weight: normal;
	    z-index: 1000;
	    top: 0;
	}
	.slicknav_nav { 
		clear: both;
	    color:#fff;
	    margin:0;
	    padding:0;
	}
	.slicknav_nav, .slicknav_nav ul {
	    list-style: none;
	    overflow: hidden;
	}
	.slicknav_nav ul {
	    padding:0;
	    margin: 0;
	    font-size: 13px;
	    text-transform: uppercase;
	}
	.slicknav_nav .slicknav_row {
	    padding: 10px 20px;
	    border-top: 1px solid rgba(255,255,255,.15);
	}
	.slicknav_nav a {
	    padding: 10px 20px;
	    text-decoration:none;
	    color:#fff;
	    border-top: 1px solid rgba(255,255,255,.15);
	  
	}
		.slicknav_nav .slicknav_row>a {
			border: none;
		}
		.slicknav_nav ul ul {
			margin: 0;
			padding: 0;
		}
		.slicknav_nav ul ul li {
			border: none;
			margin: 0;
			padding: 0;
		}
		.slicknav_nav ul ul li a {
			padding: 5px 20px 5px 30px;
			font-weight: normal !important;
			text-transform: none;
			color: #fff;
			color: rgba(255,255,255,.7);
		}
		.slicknav_nav ul ul li a:hover {
		}
	.slicknav_nav .slicknav_item a,
	.slicknav_nav .slicknav_parent-link a {
	    padding:0;
	    margin:0;
	}
	.slicknav_nav .slicknav_row:hover {
	    background: rgba(255,255,255,.1);
	    color:#ffffff;
	}
	.slicknav_nav a:hover{
	    background: rgba(255,255,255,.1);
	    color:#ffffff;
	}
		.slicknav_nav .slicknav_row>a:hover {
			background-color: transparent;
		}
	.slicknav_nav .slicknav_txtnode {
	    margin-left:15px;   
	}

	.slicknav_nav li.slicknav_collapsed .slicknav_row:before {
		content: "\f054";
		color: #fff;
		display: inline-block;
		font-size: 12px;
		width: 14px;
		height: 14px;
		font-family: "fontello";
		float: right;
	}
	.slicknav_nav li.slicknav_open .slicknav_row:before {
		content: "\f078";
		color: #fff;
		display: inline-block;
		font-size: 12px;
		width: 14px;
		height: 14px;
		font-family: "fontello";
		float: right;
	}
	.slicknav_nav .searchform {
		padding: 10px 18px 10px 12px;
		border: none;
		height: auto;
	}
	.slicknav_nav .searchform .searchinput {
		color: #3b2d2c;
	}
	.slicknav_nav .searchform .searchsubmit {
		color: #ffffff;
		font-size: 14px;
		font-weight: normal;
		font-family: "fontello";
	}
	/* Defaults */
	.slicknav_nav ul, .slicknav_nav li { 
		display: block;
		margin: 0;
		padding: 0; }
	
	.slicknav_nav .slicknav_item { 
		cursor: pointer; }
	.slicknav_nav .slicknav_row { 
		display: block; }
	.slicknav_nav a { 
		display: block }
	.slicknav_nav .slicknav_item a,
	.slicknav_nav .slicknav_parent-link a { 
		display: inline }
	.slicknav_brand { 
		float:left }
	.slicknav_menu:before,
	.slicknav_menu:after { 
		content: " "; 
		display: table; }
	.slicknav_menu:after { 
	clear: both }
	/* IE6/7 support */
	.slicknav_menu { *zoom: 1 }
}


/*---RESPONSIVE QUERIES---*/


@media ( max-width : 1080px ) {
	.bottombar p {
		float: none;
		display: block;
		width: 100%;
		line-height: 1.2;
		margin: 0;
	}
	.bottombar p strong {
		display: inline-block;
		margin-right: 8px;
	}
	.bottombar .emailform {
		float: none;
		width: 100%;
		margin: 0;
	}
}
	
@media ( max-width : 1020px ) {
	body {
		background-image: none !important;
		background-color: #ffffff;
	}
	.wrapper, .wrap {
		padding: 0 20px;
	}

}

@media ( min-width : 800px ) and ( max-width : 1010px ), ( max-width : 640px ) {
	
}
@media ( min-width : 800px ) and ( max-width : 980px ) {
	

}

@media ( min-width : 800px ) and ( max-width : 900px ) {
	.span_content { 
		width: 59%;
	}
	.span_content_full, .span_content_wide {
		width: 100%;
		max-width: 100%;
	}
	
}

@media ( max-width : 850px ) {
	.topbar .emailform {
		width: 50%;
	}
	.bottombar .emailform {
		width: 100%;
	}
}


@media ( max-width : 800px ) {
	.topbar {
		margin-top: 40px;
		height: auto;
		padding: 10px 0 0;
	}
		.topbar .wrap {
			padding: 5px 10px 0;
		}
		.topbar .social {
			float: none;
			clear: both;
			width: 100%;
			text-align: center;
			margin: 0 0 -5px 0;
			padding: 0;
			height: auto;
		}
		.topbar .social a {
			font-size: 16px;
			height: auto;
		}
		.topbar .subscribe {
			width: 100%;
			line-height: 1.2;
		}
		.topbar .emailform {
			width: 100%;
			float: none;
			margin: 10px 0 0;
		}
		.topbar .emailinput {
			width: 44%;
			line-height: 1.3;
			padding: 0 10px;
		}
		.topbar .emailsubmit {
			width: 4%;
			margin: 0 0 0 -4px;
		}
		.bottombar .subscribe {
			text-align: center;
			margin-top: 15px;
		}
		.bottombar .emailform {
			width: 100%;
			text-align: center;
			margin: 15px auto 15px;
		}
		.bottombar .emailinput {
			width: 33%;
		}
		.bottombar .emailsubmit {
			width: 30%;
			text-align: right;
			float: right;
			margin: 0 0 0 -4px !important;
		}
		.bottombar .social {
			margin: 15px 0;
		}
	.topnav {
		display: none;
	}
	.hideonmobile {
		display: none;
	}
	.header {
		border-bottom: none;
		margin-bottom: 35px;
	}
	.header .quote {
		display: none;
	}
	.header-search {
		display: block;
		max-width: 300px;
		clear: both;
		margin: 20px auto 0;
	}

	#content                 {
		float: none;
		width: 100%;
		max-width: auto; }
	.sidebar {
		border-top: 1px solid #ececec;
		clear: both;
		width: 100%;
		max-width: 100%;
		float: none;
		margin-top: 55px;
		padding-top: 55px;
	}
	.topsidebar, .midsidebar, .lowersidebar {
		float: none;
		margin: 0 auto;
		width: 100%;
		max-width: 300px;
	}

	#footer .footerwidget   {
		width: 47.5%;
		margin: 0 5% 30px 0;
		float: left }
		#footer .footerwidget.widget-first {
			margin: 10p auto 30px;
			float: none;
			
		}
		#footer .footerwidget.widget-last {
			margin-right: 0;
		}
	
	.subfooter {
		margin: 0;
	}
	.subfooter  .footernav  {
		width: 100%;
		float: none;
		text-align: center;
		font-size: 120%;
		letter-spacing: .03em;
		margin: 10px 0;
		line-height: 2;
	}
		.subfooter .footernav a {
			padding: 5px;
		}
	.subfooter .copyright {
		width: 100%;
		font-size: 90%;
		letter-spacing: normal;
		float: none;
		clear: both;
		text-align: center;
	}
	
}
@media ( max-width : 768px ) {
	.headerad {
		display: none;
	}
	.header {
		
	}
	.header h1.logo {
		display: block;
		width: 100%;
		text-align: center;
		float: none;
		margin: 20px auto 0;
	}
	.header h1.logo a {
		display: block;
		margin: 0 auto;
		height: 180px;
		padding-bottom: 0;
	}
	.header .quote {
		color: #949494;
		font-size: 16px;
		line-height: 25px;
		font-style: italic;
		float: none;
		margin-top: 20px;
		background: url(images/quoteleft.png) 0 0 no-repeat;
		padding: 10px 5px 10px 18px;
		width: 100%;
	}
	.quote p {
		display: inline-block;
		background: url(images/quoteright.png) 80% 25px no-repeat;
	}
	.postimage {
		margin: -1px -10px 30px !important;
		position: relative;
		z-index: 100;
	}
	
	ul.shopcats li {
		width: 31%;
		margin-right: 3.5% !important;
		clear: none;
	}
		ul.shopcats li:before {
			display: none;
		}
	ul.shopcats li:nth-of-type(3n) {
		margin-right: 0 !important;
	}
	ul.shopcats li:nth-of-type(3n+1) {
		clear: both;
	}
	ul.shopcats li a span {
		color: #da1d47;
		background-color: transparent;
		padding: 0;
		font-size: 12px;    }
	
}
@media ( max-width : 650px ) {
	
}

@media ( max-width : 600px ) {
	
	.teaserpost p.excerpt {
		padding-top: 0px;
	}
	
	.featureditems .teaserpost {
		overflow: hidden;
		width: 48%;
		float: left;
		margin-right: 4%;
		margin-bottom: 35px; }
		.featureditems .teaserpost:nth-child(2n) {
			margin-right: 0px;
		}
	.featureditems {
		font-size: 92%;
		line-height: 1.6;
	}
}

@media ( max-width : 525px ) {
	
	.metabottom .left, .metabottom .right {
		width: 100%;
		text-align: center;
		float: none;
	}
	.ccount {
		float: none !important;
		text-align: center;
	}
	.innerpost .subscribe {
		padding: 20px;
		margin: 50px 0 50px;
	}
	.innerpost .subscribe:before {
		display: none;
	}		
	
	.bottombar .emailinput {
		width: 46%;
		margin: 0 1%;
	}
	.bottombar .emailsubmit {
		width: 100%;
		text-align: center;
		float: none;
		margin: 10px 0 0 -4px !important;
	}
	.bottombar .social a {
		margin: 3px;
	}
		
	
}

@media ( max-width : 425px ) {

	.wrapper	 {
		width: 100%;
		padding-right: 10px;
		padding-left: 10px; }

	.topbar .searchform .searchinput {
		width: 120px;
	}
	#slides {
		clear: both;
	      margin: 50px 0 30px;
	    }
	.slidesjs-pagination {
	  display: none;
	}
	.slide .caption h2 {
		color: #ffffff;
		font-size: 14px;
		margin: 0 0 7px 0;
	}
	
	.teaserpost {
		width: 100%;
		margin-right: 0;
		float: none;
	}

	.ccount a {
		margin-left: 10px;
	}
	.recipe                        {
		margin: 25px 0 25px;
		padding: 19px 15px 15px;
		font-size: 95%;
	}
	.printbutton         {
		width: 70px;
		text-align: center;
		line-height: 1.3;
		float: right;
		margin: 0 0 0 0; }
		.printbutton a {
			line-height: 1.3;
			padding: 10px;
		}
	.recipe .photo {
		display: none;
	}
	.recipe ol {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	.recipe ol li {
		margin-left: 0;
		padding-left: 0;
		list-style-type: none;
	}
	.archiveslist      {
		margin: 0;
		margin-bottom: 20px;
		overflow: hidden;
		-moz-column-count: 2;
		-moz-column-gap: 10px;
		-webkit-column-count: 2;
		-webkit-column-gap: 10px;
		column-count: 2;
		column-gap: 10px; }
		
	#commentlist li {
		padding: 10px 0;
		 }
	#commentlist .avatar    {
		display: none; }
	#commentlist li ul li           {
		list-style-type: none;
		background-color: #f5f5f5;
		padding: 15px;
		margin: 0;
		border: none }
}
@media ( max-width : 375px ) {
.header h1.logo {
	width: 100%;
}
	.header h1.logo {
		padding-top: 0px;
		width: 70%;
		margin: 15px auto 0;
	}
	.header h1.logo a {
		display: block;
		width: 100%;
		height: 0;
		padding-bottom: 55%;
		display: block;
		background-size: 100% auto;
	}
	.header .quote {
		color: #949494;
		font-size: 13px;
		line-height: 21px;
		font-style: italic;
		text-align: center;
		float: none;
		margin-top: 20px;
		margin-bottom: -10px;
		background: none;
		padding: 0 10px;
		width: 100%;
	}
	.header .quote img {
		width: 55px;
		height: auto;
	}
	.quote p {
		display: inline-block;
		background: none;
	}
	
	
	.teaserpost .postthumb  {
		width: 100%;
		margin: 0;
		float: none; }
	.teaserpost .postcontent {
		width: 100%;
		float: none;
		clear: both; }
	.teaserpost h2.posttitle {
		margin: 0  0 5px;
		padding-top: 0;
	}
	
	.featureditems .teaserpost {
		overflow: hidden;
		width: 100%;
		float: none;
		margin-right: 0%;
		margin-bottom: 35px; }
		.featureditems .teaserpost:nth-child(2n) {
			margin-right: 0px;
		}
	.featureditems {
		font-size: 92%;
		line-height: 1.6;
	}
	
	.archives .archivepost {
		width: 48%;
		float: left;	
		clear: none !important;
		margin-right: 4% !important;
		margin-bottom: 15px;
		text-align: center;
	}
	.archivepost:nth-of-type(2n) {
		margin-right: 0 !important;
	}
	.archivepost:nth-child(2n+1) {
		clear: both !important;
	}
	.relatedposts .archivepost:nth-child(3) {
		display: none;
	}
	
}